<meta charset="utf-8" />

<!-- responsive meta -->
<meta
  name="viewport"
  content="width=device-width, initial-scale=1, maximum-scale=5"
/>

<!-- theme meta -->
<meta name="theme-name" content="hugoplate" />

<!-- favicon -->
{{ partialCached "favicon" . }}

<!-- manifest -->
{{ partialCached "manifest" . }}

<!-- Load global types and vars before loading the page body -->
<!-- {{ with resources.Get "js/globals.ts" | js.Build (dict 
  "params" (dict 
    "base" .Site.BaseURL
    "api" $.Site.Params.workflow.apiURL
    "auth" $.Site.Params.auth
    "workflows" $.Site.Params.workflow
  )
) }} -->
<script
  src="{{ .RelPermalink }}"
  integrity="{{ .Data.Integrity }}"
  crossorigin="anonymous"
></script>
<!-- {{ end }} -->

<!--{{ $js := resources.Get "js/index.ts" | js.Build }}-->
<script
  src="{{ $js.RelPermalink }}"
  integrity="{{ $js.Data.Integrity }}"
  crossorigin="anonymous"
  defer
></script>

<!-- site verifications -->
{{ partialCached "site-verifications.html" . }}

<!-- custom script -->
{{ partialCached "custom-script.html" . }}

<!-- google analytics -->
{{ if and site.Config.Services.GoogleAnalytics.ID (ne
site.Config.Services.GoogleAnalytics.ID "G-MEASUREMENT_ID") }} {{ template
"_internal/google_analytics.html" . }} {{ end }}

<!-- search index -->
{{ partial "search-index.html" . }}
